## paysys.tar.bz2

=== oracle/dbctl/requirements.txt ===
paramiko~=2.7.2
tabulate~=0.8.7
loguru~=0.5.3
cx-Oracle
jinja2
pytest
