=== tools/monitorings/Makefile ===
arcadia_root = $(shell ya dump root)
source_root = Y_PYTHON_SOURCE_ROOT=$(arcadia_root)
params := $(wordlist 2,100,$(MAKECMDGOALS))

build:
	ya make .

# make run -- --project billing30 --environment stable --config tarifficator -v
run:
	$(source_root) ./monitorings-bin $(params)

test:
	ya make -tt --test-stdout

a.yaml:
	cookiecutter templates/configs/a.yaml -o configs -f
