=== tools/deploy/sidecars/mongos/configs/trust/Makefile ===
upload-trust-test-27019:
	ya upload -d="trust-test trust-test-shard-mongos-27019.conf" -A=project=trust-test --ttl=inf trust-test-shard-mongos-27019.conf

upload-trust-prod-27019:
	ya upload -d="trust-prod psmongodb-shard-mongos-27019.conf" -A=project=trust-prod --ttl=inf psmongodb-shard-mongos-27019.conf
