=== tools/deploy/sidecars/nginx/configs/trust/Makefile ===
upload-trust-lpm:
	ya upload -d="trust-nginx 00-trust-lpm.conf" -A=project=trust-nginx --ttl=inf 00-trust-lpm.conf
