=== tools/deploy/sidecars/solomon/configs/trust/Makefile ===
upload-trust-common:
	ya upload -d="trust-common solomon.conf" -A=project=trust-common --ttl=inf solomon.conf

upload-trust-common-aggregated:
	ya upload -d="trust-comon solomon-aggregated.conf" -A=project=trust-common --ttl=inf solomon-aggregated.conf
