=== packages/jaeger-agent/debian/changelog ===
trust-jaeger-agent (0.01) unstable; urgency=low

  * Initial Release.

 -- Alexander Lazarev <allazarev@yandex-team.ru>  Fri, 2 Jul 2021 00:00:00 +0300
