=== packages/jaeger-agent/debian/control ===
Source: trust-jaeger-agent
Section: utils
Priority: optional
Maintainer: Alexander Lazarev <allazarev@yandex-team.ru>
Build-Depends: debhelper (>= 12)

Package: trust-jaeger-agent
Depends: ${misc:Depends}
Description: Trust jaeger agent
Architecture: any
