=== packages/jaeger-agent/debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
export DH_VERBOSE = 1

%:
	dh $@
